0

I am trying to install/include Jan Breuer's SCPI parser. I was not able to find any documentation to accomplish this. I copied the contents on of the GIT zip file to my Libraries directory, but when I try to include the library I get a message that the header file could not be found. What do I need to do to install/utilize this library?

Here is the error message I am getting:

Specified folder/zip file does not contain a valid library

-Tim

  • 5
    it is not an Arduino library – Juraj Feb 27 at 17:17
  • 1
    When using an arduino board with enough memory, I think the code can be adapted for arduino. Someone has it running on a arduino: github.com/j123b567/scpi-parser/issues/60 and there are also a few SCPI parser libraries written for arduino. – Jot Feb 27 at 18:36
0

You can't. It's not an Arduino library. You will have to find a different implementation.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.